## atomx_X01BD-user 12 SKQ1.220420.001 eng.kunmun.20220522.111643 release-keys
- Manufacturer: asus
- Platform: sdm660
- Codename: X01BD
- Brand: asus
- Flavor: atomx_X01BD-user
- Release Version: 12
- Id: SKQ1.220420.001
- Incremental: eng.kunmun.20220522.111643
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/atomx_X01BD/X01BD:12/SKQ1.220420.001/kunmun05221115:user/release-keys
- OTA version: 
- Branch: atomx_X01BD-user-12-SKQ1.220420.001-eng.kunmun.20220522.111643-release-keys
- Repo: asus/X01BD
